@charset "utf-8";
/* CSS Document */



body{background-image:url(../images/backgroundimg.jpg); overflow-x:hidden;}
.header{background-color:#6b2504; width:100%; padding-top:8px; text-align:center; color:#FFFFFF; padding-bottom:8px;}
.menu_{width:100%;}
#myCarousel{border:2px solid #990000; border-radius:5px;}
.section{margin-top:15px;}
.footer{width:100%; background-color:#6b2504; text-align:center; }
.footer p{color:#FFFFFF; padding-top:9px;}
.mid_section{width:100%; }
.left_{background-color:#6b2504; margin-top:10px; margin-bottom:10px; border-radius:5px;}
.mid_section p{color:#FFFFFF; padding-top:6px;}
.btn-default{background-color:#6b2504; color:#FFFFFF; margin-top: 9px;}
.form_ p{background-color:#6b2504; padding-top:10px; padding-bottom:10px;  color:#FFFFFF; padding-left:10px; border-radius:1px;  width: 110%;
margin-left: -16px;}
.form_{border:2px solid #6b2504; background-color:#fbaa01; margin-left:6px; }
.text_{background-image:url(../images/sec_banner.jpg); background-size:cover; height:240px; border-bottom:2px solid #6b2504; border-right:1px solid #6b2504; }
.form-control{ background-color:#ffffff;}
placeholder{color:#FFFFFF;}
.last{width:100%; background-color:#b36d03; margin-bottom:5px; color:#FFFFFF; padding-top:10px; text-align:center;}
.last p{padding-top:5px;}
.last span{ border:1px dotted; padding: 5px 14px 5px 8px;
margin-left: 26px;}
.btn-default:focus {background-color:#6b2504;}
.gly_{padding-top:2px;}
.fe_down{background-color:#fbaa01; border:2px solid #6b2504; margin-bottom:10px; color:#6b2504;}
.reg_{border:2px solid #6b2504; text-align:center;}
.reg_ h2{color:#6b2504;}
.regform_{text-align:center;}
.btn-md{margin-right: 108px;
margin-top: 10px;}
.inner{background: #6d1e1e; padding-top:20px; padding-bottom:10px; border-radius: 8px;}
.table{background-color:#F7F9F4;}
.side_ p{ background-color: #F7F9F4;
padding-bottom: 10px;
padding-top: 5px;
font-size: 21px;
font-weight: bold;}
.side_{height:480px; overflow-x: hidden; border-radius: 8px;}
.new-btn{ background:rgb(245, 132, 4) none repeat scroll 0% 0%; color:#FFF;}

.social_link
{
     padding:7px;
    
}
.social_link a:hover {
    background-color: #121212;
	
	}

<!--start meia query-->
@media screen and (min-width:360px)
{
.header p{color:#FFFFFF; text-align:center; background-color:#000066;}
.side_{margin-top:10px;}
.text_{height:auto;}
}
@media screen and (min-width:200px)
{
.form_{width:100%;}
.side_{margin-top:10px;}
.text_{height:auto;}
}
@media screen and (min-width:768px)
{
.form_{width:100%;}
.side_{margin-top:10px;}
.text_{height:260px;}
}
@media screen and (min-width:320px)
{
.form_{width:100%;}
.side_{margin-top:10px;}
.text_{height:auto;}
}
@media screen and (min-width:800px)
{
.form_{width:100%;}
.side_{margin-top:10px;}
.text_{height:260px;}
}
@media screen and (min-width:980px)
{
.form_{width: 32.333%;}
.side_{margin-top:10px;}
.text_{height:260px;}
}
@media screen and (min-width:1280px)
{
.form_{width: 32.333%;}
.side_{margin-top:10px;}
.text_{height:260px;}
}

/*navbar*/
.mycolor{color: #FFF;}
.navbar-inverse {
    background-color: #6B2504 !important;
    border-color: #6B2504 !important;
	color:#FFF;
}
.navbar-inverse .navbar-brand {
    color: #FFF !important;
}
.navbar-inverse .navbar-nav > li > a {
    color: #FFF !important;
}



@media (max-width: 767px) {

.form_ p{width: 105%;}

@media (max-width:768px) {


.my-margin{margin-top: 9px;
margin-left: 0px;}

.btn-primary{ width:100%}
.last span {
    border: 1px dotted;
    padding: 5px 14px 5px 8px;
    margin-left: 13px;
}


}





@media (max-width: 360px) {

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
    word-break: break-all !important;
}

.table-one{width:1%;}
.table-two{ width:14%;}
.table-three{width:5%;}
.form_ p{width:112%;}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
    WORD-BREAK: break-all;
}


@media (max-width: 320px) {

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
    word-break: break-all !important;
}

.table-one{width:1%;}
.table-two{ width:14%;}
.table-three{width:5%;}
.form_ p{width:112%;}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
    WORD-BREAK: break-all;
}


@media (max-width: 320px) {

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
    word-break: break-all;
}
.table-one{width:4%;}
.table-two{ width:14%;}
.table-three{width:5%;}
.form_ p{width:112%;}

.my-margin{margin-top: 9px;
margin-left: 0px;}

.btn-primary{ width:100%}
.last span {
    border: 1px dotted;
    padding: 5px 14px 5px 8px;
    margin-left: 13px;
}


}

/*responsive table*/

